/* 
    Document   : home_standard.css
    Created on : 25/07/2011, 12:59:59 PM
    Author     : Jeremy
    Description:
        Purpose of the stylesheet follows.
*/

/*Category*/
    #home .category .products table {width: auto; margin-left: auto; margin-right: auto;}
    /*Arrows Container*/
        #home .category .products{
            margin: 0px;
            padding: 0px;
            position: relative;
        }
    /*Arrows*/
        .category .arrow {
            cursor: pointer;
            height: 85px;/*Set to the height of the arrow, should be the same as products*/
            position: absolute;
            width: 22px;
            z-index: 20;
        }
        .category .left.arrow{left: 0; background: url("images/slideshow-left.png") no-repeat scroll center center transparent;}
        .category .right.arrow{right: 0;background: url("images/slideshow-right.png") no-repeat scroll center center transparent;}




/*Set*/
    #home div.categories div.category div.products div.set table{margin: 0px auto;}
    /*Init hide everything set but first set*/
        .set.first{display: block;}
        .set.normal{display: none;}


/*A Product*/
    #home .category .products .set td.product{vertical-align: top;}
    /*Image*/
    #home .category .products .set .products .product td.image{text-align: center;}
    /*Name*/
    #home .category .products .set .products .product td.name{text-align: center;}
    /*Description if no products*/
    #home .category .products table.promoted_empty_cat tbody tr td.Description a.cat_text{text-decoration: none; color: #000;}
    #home .category .products table.promoted_empty_cat tbody tr td.Description a.cat_text:hover{text-decoration: none;font-weight: normal;}
        /*Read More*/
        #home div.categories div.category div.products table.promoted_empty_cat tbody tr td.Description div.read_more a{text-decoration: none;}
        #home div.categories div.category div.products table.promoted_empty_cat tbody tr td.Description div.read_more a:hover{text-decoration: underline;}
        
/*Empty Cat Display*/
    #home .category .products table.promoted_empty_cat{width: 100%; padding: 5px; margin: 0px;}
    
    #home .category .products table.promoted_empty_cat td.Description{vertical-align: top;}
    